<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=yi5XsTEOuH11ZVNFBZkmNKvXv/ftOsq4+6I/7CAy9jmRVbmRL93lSE0XWFHKkRzZYDidnL70BjqtwXWLA0HDbbjhdXzl7qo7csia7EsvlXR/PRXPl7Tq8tOm4AUQiPeSwhgRpQsCcM6emfECEIIgeydUKZa+NDnWsPHQoIJchZ4=-->
<!--_SIG=TkWD27XWxVsHiKbTImdHp5rh/PULXs9dkyczH2Txhj9fdrhd9ZpAeEtPPmkAjMmf0E5cWZWVXVVw4rqhoZiC1pKP/0Z/5mdZCZHIkhCvEHp3xMec4MhD7GB/9dlMQnGBdlhepv/mD+HWtXMjUzylVCIThoId/IhcCvcKE+XNNIo=-->
<Setup Id="Outlook.en-us" Type="AddOn" Keyword="OutlookMUI" Culture="en-us">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="OUTLOOKFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="OutlookHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			<Option Id="OutlookImportExportFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="OutlookDVExtensionsFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="OutlookDVCsvWinFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
			</Option>
			<Option Id="OutlookStationeryFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="OutlookStationeryBasicFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				<Option Id="OutlookStationeryExtended" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			</Option>
			<Option Id="OutlookTemplateFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="OutlookMessaging" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
				<OptionDependency Lead="OUTLOOKFiles"/>
				<Option Id="OutlookMAPI2" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
					<OptionDependency Lead="OUTLOOKFiles"/>
				</Option>
			</Option>
			<Option Id="OutlookAddIns" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes">
				<Option Id="OutlookSocialConnector" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			</Option>
			<Option Id="OutlookOms" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
		</Option>
		<Option Id="OutlookSearchShellRegIntl" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
		<Option Id="WORDSharedFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no" Hidden="yes">
			<OptionDependency Lead="OUTLOOKFiles"/>
			<OptionDependency Lead="WORDFiles"/>
		</Option>
		<Option Id="WhiteRabbitHidden" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="WORDFiles"/>
			<OptionDependency Lead="EXCELFiles"/>
			<OptionDependency Lead="OUTLOOKFiles"/>
		</Option>
	</Option>
	<PackageRef Path="OutlookMUI.xml"/>
	<LocalCache DownloadCode="{90150000-001A-0409-0000-0000000FF1CE}" SkuComponentDirectory="Outlook.en-us">
		<File Id="OutlookMUI.xml" MD5="16BF8B5D96B663B8A82A9F40E94C3449" Size="0" RelativeCachePath="OutlookMUI.xml" RelativeSourcePath="OutlookMUI.xml"/>
		<File Id="OutlookMUI.msi" MD5="7BC794411573A1627F099B3EF79F1287" Size="2359296" RelativeCachePath="OutlookMUI.msi" RelativeSourcePath="OutlookMUI.msi"/>
		<File Id="OutlkLR.cab" MD5="158523D0FEF341F40E26E801D7039519" Size="3306805" RelativeCachePath="OutlkLR.cab" RelativeSourcePath="OutlkLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
